/*--
	Theme Name: theme45582
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");
@import url(http://fonts.googleapis.com/css?family=Henny+Penny);
.footer .social-nets-wrapper {
    text-align: left;
}

.header .nav.nav__primary ul.sf-menu li {
    padding: 0 37px;
}
.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
    width: 100%;
}
.ngg-gallery-thumbnail-box {
    min-height: 320px;
    text-align: center;
    width: 280px;
}

.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail a {
    display: inline-block;
    float: none;
}
.home .extra-wrap{
	padding-top: 15px !important;
	}
	.header .nav.nav__primary {
    border-bottom: 1px solid #CACACA;
    margin-left: 15px;
    padding-bottom: 43px;
    padding-right: 50px;
    padding-top: 38px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	

.home-top .desc {
    height: 230px;
    padding: 24px 15px;
}	
	
	}
	
	
.logo a{ font-family: 'Henny Penny', cursive; font-size:30px; text-decoration:none; line-height:31px;}
.logo{ padding-top:34px; }
.logo a span{
	text-align: center;
}
.nocomments {
display: none;
}